.cart-table{ width: 60%; margin: auto; margin-top: 10px; }
.cart-table tr{ border-bottom: 1px solid #666; }
.cart-table tr:last-child{ border: none; }
.cart-table tr td,
.cart-table tr th{ padding: 5px; border-left: 1px solid #666; }
.cart-table tr td:first-child,
.cart-table tr th:first-child{ border: none; }

.payment_text{ display: none; }

#shelf-policy-box{
	text-align: left;
	margin: auto; 
	width: 400px; 
	border: 1px solid #666;
	padding: 10px; 
	color: #929292;
	overflow: auto; 
	overflow-x: hidden;
	height: 50px;
}